Skip to content
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to the page URL.
Primary navigation
Theme

Embeddings

Get a vector representation of a given input that can be easily consumed by machine learning models and algorithms.

Create embeddings
embeddings.create(**kwargs) -> CreateEmbeddingResponse
POST
/embeddings
Models
class CreateEmbeddingResponse: …
class Embedding: …

Represents an embedding vector returned by embedding endpoint.

Literal["text-embedding-ada-002", "text-embedding-3-small", "text-embedding-3-large"]